Bug 1806667 - [4.3] merge latest code to all branches of ovn-kubernetes
Summary: [4.3] merge latest code to all branches of ovn-kubernetes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.3.z
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.3.z
Assignee: Dan Winship
QA Contact: Ross Brattain
URL:
Whiteboard:
Depends On: 1806665
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-24 17:38 UTC by Dan Winship
Modified: 2020-03-10 23:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1806665
Environment:
Last Closed: 2020-03-10 23:54:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 100 0 None closed Bug 1806667: merge master to release-4.3 2020-08-18 17:25:06 UTC
Red Hat Product Errata RHBA-2020:0676 0 None None None 2020-03-10 23:54:18 UTC

Description Dan Winship 2020-02-24 17:38:37 UTC
+++ This bug was initially created as a clone of Bug #1806665 +++

We need 4.4 and 4.3 to have the most up-to-date ovn-kubernetes code.

Comment 3 zhaozhanqi 2020-03-02 08:26:56 UTC
hi, Dan Winship
do we need to backport to 4.3 for PR https://github.com/openshift/cluster-network-operator/pull/357/files siince I saw all ovn-kubernetes related code has been merged to 4.3 branch.

Comment 4 zhaozhanqi 2020-03-02 08:51:04 UTC
please ignore comment 3. using another bug https://bugzilla.redhat.com/show_bug.cgi?id=1806009 to trace the question.

and verified this bug since no issue found.

Comment 6 errata-xmlrpc 2020-03-10 23:54:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0676


Note You need to log in before you can comment on or make changes to this bug.